#query_response{
    position: fixed;
    z-index: 400;
    top: 180px;
    right: 20px;
}
#query_response .overlay_card_body{
    min-width: 400px;
}
#query_response .overlay_card_body.loading{
    text-align: center;
}

#query_response .close_card{
    float: right;
}
#query_response .close_card:hover{
    cursor: pointer;
}